Page MenuHomePhabricator

Namespace-based category specification
Closed, DeclinedPublic

Description

Author: robert

Description:
It should be possible to make it so that certain category steppers only render on pages in certain namespaces. It should be possible to specifiy multiple namespaces for each category and also possible to refer to them using both name and number.

Given this will break backwards compatibility with the current configuration mechanism this would most probably be released in version 2.0.


Version: unspecified
Severity: enhancement

Details

Reference
bz13170

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 10:02 PM
bzimport set Reference to bz13170.
bzimport created this task.Feb 26 2008, 7:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2015, 8:20 AM

This extension is still in SVN? So archiving is probably ok for me.

Aklapper closed this task as Declined.Aug 1 2019, 4:43 PM

Extension has been archived (see https://phabricator.wikimedia.org/T212994) hence declining this task

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptAug 1 2019, 4:43 PM